.block-t2 .text-block .position-helper,.block-t3 .text-block .position-helper {
    width: 60%;
}
@media screen and (min-width: 768px) {
    .block-border:before {
        content: "";
        position: absolute;
        top: 0;
        right: .7rem;
        bottom: .7rem;
        left: .7rem;
        border: .3rem solid #ddd;
        pointer-events: none;
        z-index: 1;
    }
}
/* Temporary Milan */
body {
    color: #646464;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.headline {
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 2.8em;
    line-height: 1;
    margin-bottom: 2rem;
    text-transform: none;
    font-family: "EB Garamond", sans-serif;
}
.press-item h2 {
    text-transform: none;
}
@media (min-width: 1440px) and (max-width:1600px) {
    html {
        font-size:16px;
    }
}

@media (min-width: 1601px) {
    html {
        font-size:18px;
    }
}
.availability-page,.form-page,.press-page,.press-item h2 a,.press-item h2 a:hover,.custom-input-holder input,.custom-input-holder label {
    color: #646464;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.availability-page table {
    width: 100%;
    color: #646464;
}

.availability-page table td, .availability-page table th {
    font-weight: 300;
}

.availability-page table tr {
    position: relative;
    border-bottom: 1px solid #646464 !important;
}
nav ul li a {
    font-weight: 600;
    display: block;
    padding: .5rem;
    text-decoration: none;
    color: #646464;
}
@media (min-width: 1041px) {
    .inquiry-form .width-helper {
        width:40%
    }
}
.phone-holder a{
    font-size:1.6em !important;
    color: #646464 !important;
}
.phone-holder{
    margin-bottom: .5rem !important;
}

/* Header text */
.bottom-text {
    display: none;
}

.contact-bottom-text.bottom-text {
    display: block;
}

.menu-open .bottom-text {
    display: block;
}

@media only screen and (max-device-width: 768px) and (orientation: portrait) {
    nav {
        top: 40%;
    }
}

@media only screen and (max-device-width: 1024px) and (orientation: portrait) {
    .bottom-text {
        position: absolute;
        bottom: .5rem;
        margin-top: .5rem;

    }
}

@media screen and (max-width: 767px), screen and (min-width : 768px) and (max-width : 1024px) and (orientation: portrait) {
    .foo-section {
        display: none;
    }
}

.bottom-text a {
    font-family: "Roboto", sans-serif;
}

@media only screen and (max-device-width: 1024px) and (orientation: portrait) {
    .bottom-text {
        position: static;
        margin-top: .5rem;
    }

    #header .bottom-text {
        margin-top: 1rem;
        position: absolute;
        bottom: 1rem;
    }
}

@media only screen and (max-device-width: 767px) {
    .bottom-text {
        margin-top: 1rem;
    }

    .bottom-text .phone-holder > a {
        display: block;
    }
}

.scroll-image {
    opacity: 0;
    position: absolute;
    bottom: 2em;
    left: 0;
    width: 100%;
    height: 20px;
    z-index: 10;
    text-align: center;
    cursor: pointer;
    text-align: center;
    transition: .5s all;
}

.fp-viewing-0 .scroll-image {
    opacity: 1;
}

.scroll-image img {
    display: inline-block !important;
    width: 2em;
    height: 2em;
}

@media only screen and (max-device-width: 1024px) and (orientation: portrait) {
    .scroll-image {
        display: none !important;
    }
}

.text_milan {
   text-align: center;
   padding-bottom: 40px;
}

@media screen and (max-width: 768px) {
    .text_milan {
        padding-top: 20px; 
    }
}

.availability-page table tr:not(.titles)>td:nth-of-type(9) a {
    position: relative;
    background: none;
    background-size: contain;
    top: auto;
    bottom: auto;
    transform: none;
    display: inline;
    right: auto;
}

@media only screen and (max-device-width: 767px) and (orientation: portrait) {
    .availability-page table tr:not(.titles)>td:nth-of-type(9) {
        position: relative;
        text-align: center;
    }

    .availability-page table tr:not(.titles)>td:nth-of-type(9) a {
        position: absolute;
        background: url(../images/video_camera.svg) center no-repeat;
        background-size: contain;
        top: 50%;
        bottom: auto;
        transform: translate(-50%, -50%);
        display: inline-block;
        width: 20px;
        height: 20px;
        left: 50%;
        bottom: auto;

        line-height: 0; 
        font-size: 0;
        color: transparent; 
    }
}

.availability-page table tr:not(.titles)>td:nth-of-type(10) a {
    position: relative;
    background: none;
    background-size: contain;
    top: auto;
    bottom: auto;
    transform: none;
    display: inline;
    right: auto;
}

@media only screen and (max-device-width: 767px) and (orientation: portrait) {
    .availability-page table tr:not(.titles)>td:nth-of-type(10) a {
        position: absolute;
        background: url(../images/download_dark.svg) center no-repeat;
        background-size: contain;
        top: 50%;
        bottom: auto;
        transform: translateY(-50%);
        display: inline-block;
        width: 20px;
        height: 20px;
        right: 5px;
        left: auto;
        right: 5px;
        bottom: auto;

        line-height: 0; 
        font-size: 0;
        color: transparent; 
    }
}


@media only screen and (max-device-width: 767px) and (orientation: portrait) {
    .availability-page table tr>td:nth-of-type(10), .availability-page table tr>th:nth-of-type(10) {
        display: table-cell;
    }

    .availability-page table {
        width: 175vw;
    }

    .availability-page table tr>th:nth-of-type(9) {
        text-align: center;
    }

    .availability-page table tr>td:nth-of-type(10), .availability-page table tr>td:nth-of-type(6), .availability-page table tr>td:nth-of-type(7), .availability-page table tr>td:nth-of-type(8), .availability-page table tr>th:nth-of-type(10), .availability-page table tr>th:nth-of-type(6), .availability-page table tr>th:nth-of-type(7), .availability-page table tr>th:nth-of-type(8) {
        display: table-cell;
    }
}

#Video_Camera {
    stroke: orange;
    background-color: orange;
    /* stroke: #5D5D5D; */
}

.fair-housing-notice {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    color: #fff !important;
    z-index: 11;

    transition: .5s all;
    opacity: 0;
}

.fp-viewing-0 .fair-housing-notice {
    opacity: 1;
}

.fair-housing--mobile {
    display: none;
}

@media only screen and (max-device-width: 1024px) and (orientation: portrait) {
    .fair-housing-notice {
        display: none;
    }

    .fair-housing--mobile {
        display: inline-block;
        position: absolute;
        bottom: 2rem;
        left: 50%;
        transform: translateX(-50%);
    }
}